{
  "seite": "226",
  "name": "SCHADENZAUBER BANNEN",
  "probe": ["MU", "IN", "KO"],
  "probenMod": "(+Mod)",
  "technik": "Die Magierin fixiert das mögliche Opfer eines Schadenszauberspruchs, konzentriert sich auf das Verleiten des Schadens und spricht die Formel.",
  "zauberdauer": "4 Aktionen",
  "wirkung": "Mit diesem Zauber können wirkende Zauber mit dem Merkmal Schaden unterbrochen oder aufgehoben werden. Dies gilt auch für gerade gewirkte Sprüche. Bereits erlittene magische Schäden können damit jedoch nicht rückgängig gemacht werden. Die Zauberprobe ist um die ZfP* des gegnerischen Zaubers erschwert; außerdem können nur bis zu einem Drittel der AsP des wirkenden Schadenszaubers aufgewendet werden. Trefferpunkterhöhungen magischer Waffen werden für die Dauer von ZfP* SR um ZfP* Punkte gesenkt.",
  "kosten": "6 AsP plus 1/10 der Kosten des zu brechenden Zaubers",
  "zielobjekt": "ein Zauber",
  "reichweite": "7 Schritt",
  "wirkungsdauer": "augenblicklich",
  "modifikationen": "Zauberdauer, Erzwingen, Kosten, Reichweite",
  "varianten": {
    "Zone": {
      "description": "Die Magierin kann eine Zone von ZfW Schritt Radius erschaffen, in der Schadenszauber um ZfP* Punkte erschwert sind und ihre Wirkungsdauer um ZfP* SR reduziert ist. Kosten: 18 AsP.",
      "mod": "+3",
      "limit": "7"
    }
  },
  "reversalis": "Keine Wirkung.",
  "antimagie": "Schadenszauber können durch PROTECTIONIS geschützt sein und die Wirkung von SCHADENZAUBER BANNEN teilweise ignorieren.",
  "merkmal": ["Antimagie", "Schaden"],
  "komplexität": "C",
  "repräsentation": "Mag 3, Elf 2",
  "info": "Ein spezialisierter Antimagie-Zauber zur Neutralisierung von Schadensmagie. Wird vor allem an Kampf- und Bannakademien gelehrt, wo er als defensiver Gegenpart zu Angriffszaubern wie IGNIFAXIUS oder FULMINICTUS gilt. Aufgrund seines situativen Einsatzes ist er bei Zivilmagiern eher selten verbreitet."
}
